﻿body 
{
   
}

.Mcheckbox {
    width: 15px;
    height: 17px;
   -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	border-radius: 4px;
}


.Lcheckbox {
    width: 14px;
    height: 14px;
   -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	border-radius: 4px;
}
.multiselectitems
{
    
    font-size: 1.0em;
    background-color: rgb(244, 244, 244);
    width: 100%;
    white-space: nowrap;
}
.multiselectstreet
{
    
    font-size: 1.0em;
    background-color: rgb(244, 244, 244);
     text-overflow: ellipsis;
      white-space: nowrap;
    width: 100%;
    margin-bottom:1px;

}

.spacebetweenitems {
    background-color: rgb(244, 244, 244);
    margin-top: 3px;
    margin-bottom: 3px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.streetoverflow
{ 

   width:99%;

}

.PopUpOnGray {
    border-style: double;
    border-color: gray;
    border-radius: 5px;
    overflow: auto;
    -ms-overflow-x: hidden;
    overflow-x: hidden;
    z-index: 99;
    background-color: #ffffff;
    text-align: right;
    font-family: Arial;
    padding: 2px;
    margin: 0px;
    height: auto;

}
.PopupDiv {
    border-style: solid;
    border-width:thin;
    border-color: gray;
    border-radius: 5px;
    overflow: auto;
    -ms-overflow-x: hidden;
    overflow-x: hidden;
    z-index: 99;
    background-color: white;
    text-align: right;
    font-family: Arial;
    padding: 2px;
    margin: 0px;
    height: auto;
    min-width: 80px;
    min-height: 50px;
    max-height: 400px;
}
.multiselectdiv {
    border-style: double;
    border-color: gray;
    border-radius: 5px;
    overflow: auto;
    -ms-overflow-x: hidden;
    overflow-x: hidden;
    z-index: 99;
    background-color:white;
    text-align: right;
    font-family: Arial;
    padding: 2px;
    margin: 0px;
    height: auto;
    min-width: 80px;
    min-height: 50px;
    max-height: 400px;
}
.divXclose {
    height: 30px;
    width: 30px;
    margin: 0;
}



.Panelstreet {
    margin: 0px;
    width: 130px;
    height: 300px;
    background-color: lavender;
}
.Panelinstreet {
    margin: 0px;
    width: 130px;
    height: 250px;
    background-color: lavender;
}

.popupdivs:hover {
    background-color: #90caf9;
    border-color: #cfedf6;
    color:black;
}

.popupdivs {
    height: 28px;
    margin-bottom: 1px;
    margin-top: 1px;
    font-size: 12px;
    cursor: pointer;
}
.regularbuttonswidth
{
    width:50px;
}
.cleancol {
    margin: 0px;
    padding: 0px;
    cursor: pointer;
}